h3.KCEmbed {
	margin-top: 6px;
	margin-bottom: 4px;
	font-family: "Antonio", Sans-serif, serif;
	font-size: 26px;
	font-weight: 600;
	line-height: 27px;
	color: #000000;
}

h4.KCEmbed {
	margin-top: 4px;
	margin-bottom: 3px;
	font-family: "Antonio", Sans-serif, serif;
	font-size: 22px;
	font-weight: 600;
	height: 27px;
	letter-spacing: normal;
	line-height: 27px;
	color: #000000;
}

p.KCEmbed {
	font-family: Roboto, sans-serif, serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 25px;
}

img.img-responsive.KCEmbed {
	display: block;
	max-width: 100%;
	height: auto;
}

.TextCenter {
	text-align: center;
}
.ElementCenter {
	margin: auto;
}

.house-image {
	display: block;
	max-width: 300px;
	height: 150px;
}

div.TopButtonWrapper {
	width: 100%;
	padding: 30px 15px 30px 15px;
	text-align: center;
	display: block;
}

a.BtnReturnToPrevious {
	background-color: #057384;
	font-family: "Roboto", Sans-serif;
	font-size: 23px;
	font-weight: 400;
	border-radius: 0px 0px 0px 0px;
	padding: 12px 18px 12px 18px;
	min-width: 40px;
}

a.BtnReturnToPrevious > .ButtonContent {
	/*display: flex;*/
	/*flex-direction: row;*/
	/*gap: 5px;*/
	/*justify-content: center;*/
}

a.BtnReturnToPrevious .ButtonText {
	color: #FFFFFF;
}

/* ================================================================================== */
/* == #2.0# Ribbons
/* ================================================================================== */

.picture {
	position: relative;
	width:100%;
}

.ribbon {
	position: absolute;
	z-index: 1;
	overflow: hidden;
	width: 100%;
	height: 100%;
	text-align: right;
}
.ribbon-yellow span {
	font-size: 1.25rem;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	line-height: 2.5rem;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	width: 30rem;
	display: block;
	background: #fed136;
	background: linear-gradient(#fed136 0%, #b38b01 100%);
	box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
	position: absolute;
	top: 6rem;
	left: 3rem;
}

.ribbon-red span {
	font-size: 1.25rem;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	line-height: 2.5rem;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	width: 30rem;
	display: block;
	background: #fe3636;
	background: linear-gradient(#fe3636 0%, #b30101 100%);
	box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
	position: absolute;
	top: 6rem;
	left: 3rem;
}

